#fw-section-header {
--font-heading-scale: 0.97;
--font-body-scale: 2.0;
}
.index #fw-section-header {
--color-primary: #1eda53;
--color-primary-rgb: 30, 218, 83;
--color-background: #0B1B26;
--color-background-rgb: 11, 27, 38;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #F9F6F0;
--color-on-background-rgb: 249, 246, 240;
--color-product-image-background: #c9c9c9;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-password {
--font-heading-scale: 1.51;
--font-body-scale: 1.25;
}
#fw-section-password {
--color-primary: #2bc658;
--color-primary-rgb: 43, 198, 88;
--color-background: #285b59;
--color-background-rgb: 40, 91, 89;
--color-on-primary: #2e309c;
--color-on-primary-rgb: 46, 48, 156;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #c9c9c9;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);

}